import * as $dara from '@darabonba/typescript';
import { DescribeInstanceModificationPriceResponseBody } from "./DescribeInstanceModificationPriceResponseBody";
export declare class DescribeInstanceModificationPriceResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeInstanceModificationPriceResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
